Announcement

Collapse
No announcement yet.

Error updating New version SC

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error updating New version SC

    Hi, i am updating to new version SC, but i got a error:

    ERROR
    Error del sistema. Le recomendamos que para enviar el archivo con el error a NetMake.
    Archivo de registro creado con éxito: error_ab06531c64b2f429a6ce7b9cb99efb06.html
    Haga clic en este enlace para enviar este error a NetMake.

    If i cliked the link with error, this say:

    fclose() expects parameter 1 to be resource, boolean given | Script: C:\Program Files\NetMake\v6\wwwroot\scriptcase7\devel\class\p age\nmPageAdminUpdate.class.php linha: 1487.

    How Can i fix it?

  • #2
    Do you have something mixed up? I see \v6\ which afaik point to SC6 and scriptcase 7 in the same url?
    Albert Drent
    aducom software netherlands
    scriptcase partner, reseller, support and (turn-key) development
    www.scriptcase.eu / www.scriptcase.nl

    Comment


    • #3
      Hi, Albert
      My SC was installed on v6/ because the documentation for SC 7 say. I can Installed on old www for v6. and it worked fine. now i reinstalled my windows i got this error.
      But i think i solved this error registering SC again.

      THanks you.

      Comment

      Working...
      X